import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CasheComponent } from './cashe.component';

describe('CasheComponent', () => {
  let component: CasheComponent;
  let fixture: ComponentFixture<CasheComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ CasheComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(CasheComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
